<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

get_header(); ?>
	<div id="page-header" class="relative">
        <div class="wrapper">
            <header class="page-header">
                <h2 class="page-title">
                	<?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'yule' ); ?>
                </h2>
            </header><!-- .page-header -->
        </div><!-- .wrapper -->
    </div><!--#header-image -->
	<div id="inner-content-wrapper" class="page-section">
        <div class="wrapper">
			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">

					<section class="error-404 not-found">
						<div class="page-content">
							<img src="<?php echo get_template_directory_uri() .'/assets/images/404.png' ; ?>">
							<p><?php esc_html_e( 'It looks like nothing was found at this location.', 'yule' ); ?></p>

							<?php get_search_form(); ?>
						</div><!-- .page-content -->
					</section><!-- .error-404 -->

				</main><!-- #main -->
			</div><!-- #primary -->

			<?php if ( is_active_sidebar( '404-page-sidebar' ) ) { ?>
				<aside id="secondary" class="widget-area" role="complementary">
					<?php dynamic_sidebar( '404-page-sidebar' ); ?>
				</aside><!-- #secondary -->
			<?php } ?>
		</div>
	</div>
<?php
get_footer();
