<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

get_header(); ?>
	<div id="page-header" class="relative">
        <div class="wrapper">
            <header class="page-header">
                <h2 class="page-title">
                	<?php 
                	the_archive_title( '<h1 class="page-title">', '</h1>' );
                	the_archive_description( '<div class="archive-description">', '</div>' );
                	?>
                </h2>
            </header><!-- .page-header -->
        </div><!-- .wrapper -->
    </div><!--#header-image -->
	<div id="inner-content-wrapper" class="page-section">
	    <div class="wrapper">
			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">
					<div class="posts-wrapper blog-posts col-3">

						<?php
						if ( have_posts() ) : ?>

							<?php
							/* Start the Loop */
							while ( have_posts() ) : the_post();

								/*
								 * Include the Post-Format-specific template for the content.
								 * If you want to override this in a child theme, then include a file
								 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
								 */
								get_template_part( 'template-parts/content', get_post_format() );

							endwhile;

						else :

							get_template_part( 'template-parts/content', 'none' );

						endif; ?>
					</div>
					<?php
					/**
					* Hook - yule_action_pagination.
					*
					* @hooked yule_pagination 
					*/
					do_action( 'yule_action_pagination' ); 
					?>
				</main><!-- #main -->
			</div><!-- #primary -->

			<?php
			if ( yule_is_sidebar_enable() ) {
				get_sidebar();
			} 
			?>
		</div>
	</div>
<?php
get_footer();
