<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage Yule
	 * @since Yule 1.0.0
	 */

	/**
	 * yule_doctype hook
	 *
	 * @hooked yule_doctype -  10
	 *
	 */
	do_action( 'yule_doctype' );

?>
<head>
<?php
	/**
	 * yule_before_wp_head hook
	 *
	 * @hooked yule_head -  10
	 *
	 */
	do_action( 'yule_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * yule_page_start_action hook
	 *
	 * @hooked yule_page_start -  10
	 *
	 */
	do_action( 'yule_page_start_action' ); 

	/**
	 * yule_loader_action hook
	 *
	 * @hooked yule_loader -  10
	 */
	do_action( 'yule_before_header' );

	/**
	 * yule_header_action hook
	 *
	 * @hooked yule_header_start -  10
	 * @hooked yule_site_branding -  20
	 * @hooked yule_site_navigation -  30
	 * @hooked yule_header_end -  50
	 *
	 */
	do_action( 'yule_header_action' );

	/**
	 * yule_content_start_action hook
	 *
	 * @hooked yule_content_start -  10
	 *
	 */
	do_action( 'yule_content_start_action' );

	/**
	* yule_primary_content hook
	*
	* @hooked yule_home_page_sections - 20
	*
	*/
    if ( yule_is_frontpage() ) {
		do_action( 'yule_primary_content' );
	}
	