<?php
/**
 * Yule options
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

if ( ! function_exists( 'yule_sidebar_position' ) ) :
    /**
     * Sidebar position
     * @return array Sidbar positions
     */
    function yule_sidebar_position() {
        $yule_sidebar_position = array(
            'right-sidebar' => get_template_directory_uri() . '/assets/images/right.png',
            'left-sidebar'  => get_template_directory_uri() . '/assets/images/left.png',
            'no-sidebar'    => get_template_directory_uri() . '/assets/images/full.png',
        );

        $output = apply_filters( 'yule_sidebar_position', $yule_sidebar_position );

        return $output;
    }
endif;


if ( ! function_exists( 'yule_pagination_options' ) ) :
    /**
     * Pagination
     * @return array site pagination options
     */
    function yule_pagination_options() {
        $yule_pagination_options = array(
            'numeric'  => esc_html__( 'Numeric', 'yule' ),
            'default' => esc_html__( 'Default(Older/Newer)', 'yule' ),
        );

        $output = apply_filters( 'yule_pagination_options', $yule_pagination_options );

        return $output;
    }
endif;

if ( ! function_exists( 'yule_switch_options' ) ) :
    /**
     * List of custom Switch Control options
     * @return array List of switch control options.
     */
    function yule_switch_options() {
        $arr = array(
            'on'        => esc_html__( 'Enable', 'yule' ),
            'off'       => esc_html__( 'Disable', 'yule' )
        );
        return apply_filters( 'yule_switch_options', $arr );
    }
endif;